Shopware Plugin: Kundenindividuelle Rabatte

Informationen

Das Plugin bietet Ihnen eine einfache Möglichkeit Artikeln Gefahrhinweise und Piktogramme zuzuweisen, die nach CLP-Verordnung im Onlinehandel angezeigt werden müssen. Sehen Sie sich unsere Demo an: http://sw521.shopdoktor.com/die-zeit-100-166

Eine Übersicht der unterstützen Gefahrsätze finden Sie auf der Seite Sätze und Piktogramme der CLP Verordnung.

Einige Gefahrsätze sind noch nicht nach Stoffen spezifiziert. Informieren Sie uns bitte, falls Sie eine Version dieses Satzes mit speziellem Stoff benötigen. Beispiel: Enthält (Name des sensibilisierenden Stoffes). Kann allergische Reaktionen hervorrufen.

Zuordnungen können per Backend oder auch per API gemacht werden (API ab 1.0.4). Lesen Sie hierzu die Anleitung der API-Schnittstelle für Plugin CLP-Verordnung.

Bitte informieren Sie sich vor Kauf des Plugins, ob das Plugin auch die Anforderungen für Ihren Shop erfüllt. Das Plugin ersetzt keine rechtliche Beratung und stellt nur eine Hilfe bei der Umsetzung der Verordnung dar. Nutzen Sie unbedingt die Möglichkeit, das Plugin vor dem Kauf zu testen.

 

Bilder des Plugins

 

Installationsanleitung

  1. Installieren
  2. Aktivieren
  3. Unter Artikel -> Übersicht -> "Artikel wählen" -> CLP die entsprechenden Hinweise hinzufügen.
  4. Backend neu laden

 

Änderungen

Version 2.3.5

Behebt evtl. nach einem Update auftretende SQL-Fehler.

Version 2.3.4

Installation für MySQL v5.6 verbessert (ab v5.7 wird größere Schlüssellänge erlaubt. Dies verursachte Probleme mit alten Versionen)

Version 2.3.3

Verbessert Installation und führt Datenbankversionierung ein.

Version 2.3.2

Verbesserungen für englische Sprache

Version 2.3.0

Englische Texte können nun gepflegt werden.

Version 2.2.1

Behebt einen Fehler im Plugin Template.

Version 2.2.0

Erlaubt es eine Kurzdarstellung der CLP-Hinweise in der Nähe des Warenkorb-Buttons anzuzeigen.

Version 2.1.2

Fügt Funktionen hinzu, die eine künftige Implementierung der P-Sätze ermöglicht.

Version 2.1.1

Behebt einen Fehler in der API

Version 2.1.0

CLP-Sätze können nun angepasst und individuell ergänzt werden.

Version 2.0.1

Verbesserungen in Update und Installationsmethode.

Version 2.0.0

Neue Version im 5.2 Pluginsystem.

Neues Feature: Mehrere Zuordungen eines Artikels auf einmal entfernen.

Bugfix: Doppelte Zuordnungen werden nun nur noch einfach angezeigt. (Entstehen nur bei API-Nutzung.)

Version 1.0.6

Weitere Gefahrensätze hinzugefügt.

Datenbankstruktur aktualisiert.

Version 1.0.5

Bugfix: Fehler in der SQL-Ausführung behoben.
ACHTUNG: Falls Ihnen ein SQL-Fehler im Backend angezeigt wird, installieren Sie das Plugin bitte erneut.

Version 1.0.4

Minor Bugfixes.

Feature: Shopware API Schnittstelle hinzugefügt.

Version 1.0.3

Bugfix: Piktogramme werden im Backend wieder angezeigt.

Feature: Selektion und Deselektion von CLP-Einträgen möglich.

Version 1.0.2

Bugfix: SQL bugfix-Release.

Version 1.0.1

Bugfix: Problem in Installationsmethode behoben.

Bitte installieren Sie das Plugin neu.

Version 1.0.0

Erste Version für Shopware.